document.addEventListener("DOMContentLoaded", () => {
    let tg = window.Telegram.WebApp;
    let username_tag = document.getElementById("username_tag")
    username_tag.innerHTML = tg.initDataUnsafe.user.username;

    console.log(tg.initDataUnsafe)
});